/*
Theme Name: Eventbrite Multi Event
Author: Voce Platforms
Author URI: http://voceplatforms.com
Description: Use this theme to promote your Eventbrite events or your venue and connect with your audience before and after events with news updates, comments, and social sharing.
Version: 1.0
License: GPLv3
License URI: http://www.gnu.org/licenses/quick-guide-gplv3.html
Template: eventbrite
Tags: orange, gray, black, dark, fixed-layout, custom-colors, infinite-scroll, theme-options, translation-ready, responsive-layout, two-columns, right-sidebar, custom-header, custom-background, rtl-language-support, custom-menu, business, collaboration, education, news, productivity, modern, sophisticated, clean, dark
*/

/* =Jetpack Infinite Scroll
------------------------------------------------ */
body.template-calendar .main-container .container:after {
	display: none;
}
.eventbrite-multi-single-event #infinite-footer {
	display: none;
}

/* LP MD Styles ----------------------------- */

#footer-sidebar {
  font-family: Arial, Helvetica, sans-serif;
  text-transform: none !important;
  font-variant: normal !important;
  font-size: 12px;
  line-height: 14px;
  margin-left: 465px;
  text-align: right;
}

#footer-sidebar p {
  text-transform: none !important;
}

#footer-sidebar p a {
  text-decoration: underline;
}



/*  NSA Ribbon  */

#no-nsa-ribbon a {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  z-index: 99000;
  color: #eee;
  background: #262626;
  padding: 0 10px;
  box-sizing: border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  line-height: 50px;
  letter-spacing: .1em;
  text-decoration: none;
}

#no-nsa-ribbon a:hover {
  color: #fff;
  background: #333;
}

#no-nsa-ribbon a:hover span {
  color: #aaa;
}

#no-nsa-ribbon span {
  margin-left: 2em;
  color: #888;
}

@media (max-width: 640px) {
  #no-nsa-ribbon span {
    margin-left: 0;
  }
  #no-nsa-ribbon a {
    line-height: 30px;
    padding: 10px 0;
    letter-spacing: 0;
  }
  #no-nsa-ribbon a span {
    display: block;
  }
}

@media (max-height: 250px) {
  #no-nsa-ribbon a {
    line-height: 20px;
    padding: 3px 0;
    letter-spacing: 0;
  }
  #no-nsa-ribbon a span {
    display: none;
  }
}

/* Regular Styles */

.wf-loading header .logo-text h1 {
visibility:hidden;
}

.wf-active header .logo-text h1 {
font-family:"ff-meta-serif-web-pro",Cutive !important;
font-style:normal;
font-weight:500;
font-variant:normal;
font-size:2.13em;
}

.wf-loading h1 {
visibility:hidden;
}

.wf-loading h2 {
visibility:hidden;
}

.wf-loading h3 {
visibility:hidden;
}

.wf-loading h4 {
visibility:hidden;
}

.wf-loading h5 {
visibility:hidden;
}

.wf-loading h6 {
visibility:hidden;
}

.wf-active h1 {
font-family:"ff-meta-serif-web-pro",Cutive,Georgia,"Times New Roman",Times,serif;
font-style:normal;
font-weight:500;
font-variant:normal;
font-size:34.08px;
}

.wf-active h2 {
font-family:"ff-meta-serif-web-pro",Cutive,Georgia,"Times New Roman",Times,serif;
font-style:normal;
font-weight:500;
font-variant:normal;
font-size:25.56px;
}

.wf-active h3 {
font-family:"ff-meta-serif-web-pro",Cutive,Georgia,"Times New Roman",Times,serif;
font-style:normal;
font-weight:500;
font-variant:normal;
font-size:22.72px;
}

.wf-active h4 {
font-family:"ff-meta-serif-web-pro",Cutive,Georgia,"Times New Roman",Times,serif;
font-style:normal;
font-weight:500;
font-variant:normal;
font-size:21.3px;
}

.wf-active h5 {
font-family:"ff-meta-serif-web-pro",Cutive,Georgia,"Times New Roman",Times,serif;
font-style:normal;
font-weight:500;
font-variant:normal;
font-size:20px;
}

.wf-active h6 {
font-family:"ff-meta-serif-web-pro",Cutive,Georgia,"Times New Roman",Times,serif;
font-style:normal;
font-weight:500;
font-variant:normal;
font-size:16.9px;
}

body.typekit-enabled {
font-weight:400;
}

.wf-active button {
font-size:16px;
font-family:"ff-meta-serif-web-pro",Raleway,Helvetica,Arial,sans-serif;
font-variant:normal;
}

.wf-active input {
font-size:16px;
font-family:"ff-meta-serif-web-pro",Raleway,Helvetica,Arial,sans-serif;
font-variant:normal;
}

.wf-active select {
font-family:"ff-meta-serif-web-pro",Raleway,Helvetica,Arial,sans-serif;
font-variant:normal;
font-size:16px;
}

.wf-active textarea {
font-family:"ff-meta-serif-web-pro",Raleway,Helvetica,Arial,sans-serif;
font-variant:normal;
font-size:16px;
}

.wf-active body {
font-family:"ff-meta-serif-web-pro",Raleway,Helvetica,Arial,sans-serif;
font-variant:normal;
font-size:16px;
}
.wf-active .navbar-search .search-query {
font-family:"ff-meta-serif-web-pro",Raleway,Helvetica,Arial,sans-serif;
font-variant:normal;
font-size:15px;
}

.wf-active @font-face {
font-family:"ff-meta-serif-web-pro",Cutive;
font-variant:normal;
}

.wf-active header .logo-text h5 {
font-family:"ff-meta-serif-web-pro",Raleway;
font-variant:normal;
font-size:1em;
}

.wf-active div.menu a {
font-family:"ff-meta-serif-web-pro",Cutive,serif;
font-variant:normal;
font-size:1em;
}

.wf-active nav a {
font-family:"ff-meta-serif-web-pro",Cutive,serif;
font-variant:normal;
font-size:1em;
}

.wf-active #infinite-footer .blog-info a {
font-family:"ff-meta-serif-web-pro",Cutive,Georgia,"Times New Roman",Times,serif;
font-variant:normal;
}

.wf-active .sidebar .widget li a {
font-family:"ff-meta-serif-web-pro",Cutive;
font-variant:normal;
}

.wf-active .sidebar .widget li {
font-family:"ff-meta-serif-web-pro",Raleway;
font-variant:normal;
font-size:1.04000000003em;
}

.wf-active .sidebar .widget li span {
font-family:"ff-meta-serif-web-pro",Cutive;
font-variant:normal;
font-size:.87999999998em;
}

.wf-active #infinite-handle > span {
font-family:"ff-meta-serif-web-pro",Raleway,Helvetica,Arial,sans-serif;
font-variant:normal;
}